1. madh263362's Avatar
    Can you sign in?
    Can't sign in

    Z30STA100-2/10.3.3.2205
    06-08-17 10:45 AM
  2. conite's Avatar
    Can't sign in

    Z30STA100-2/10.3.3.2205
    That's why you need the rest.
    06-08-17 10:47 AM
  3. madh263362's Avatar
    Sign in is not required for my use

    Z30STA100-2/10.3.3.2205
    06-08-17 10:55 AM
  4. thejackson5's Avatar
    Does anyone have a patched recent Play Music apk? It's the only one I haven't found, and I have a Mac so I can't patch it myself. Thanks!

    Posted via CB10
    06-08-17 10:19 PM
  5. Mauri5io's Avatar
    Anyone tried soundcloud apk? Patched or unpatched if it works?

    Posted with unlocked  Passport AT&T on 10.3.3.2205 
    06-09-17 12:10 AM
  6. scubafan's Avatar
    Here's a pretty newbie question but I want to make sure to understand the process. If I wanted to get the news app from the local TV station or an airline app so I can once again use my Q10 for the boarding pass I would 1st need to install several files to get the actual Cobalt program in order that I can THEN go to the Google play store to DL the app, correct?

    I thought I read somewhere that some of the basic apps like I want were often available for download from fellow BlackBerry users, which might keep me from needing access to the play store. Is that correct or did I misunderstand? I'm aware that some apps won't run unless the app can communicate with the play store (I assume so they can feed all your data to sell) but most apps don't need to communicate with the store at all. Is this also something that I'm not getting correct?

    Up to now I never had any need or interest in getting android apps. I'm being forced to consider it since Delta deliberately disabled their app so the BB version now isn't allowed to work. You open it and it starts normally but just as you can see the home screen it turns into a pop-up that advises you to update to the newest version and then shuts down. But of course the new one is IOS or android only... really ticked me off! I understand that they don't want to spend money to update the BlackBerry version but it worked reasonably well so why not allow us to use it??

    Anyway, that's why I'm looking to see if I can get apps like this without too much headache! Thanks.

    Just my $.02, YMMV ! ;-) sent via my Q10
    06-14-17 08:03 AM
  7. conite's Avatar
    Here's a pretty newbie question but I want to make sure to understand the process. If I wanted to get the news app from the local TV station or an airline app so I can once again use my Q10 for the boarding pass I would 1st need to install several files to get the actual Cobalt program in order that I can THEN go to the Google play store to DL the app, correct?

    I thought I read somewhere that some of the basic apps like I want were often available for download from fellow BlackBerry users, which might keep me from needing access to the play store. Is that correct or did I misunderstand? I'm aware that some apps won't run unless the app can communicate with the play store (I assume so they can feed all your data to sell) but most apps don't need to communicate with the store at all. Is this also something that I'm not getting correct?

    Up to now I never had any need or interest in getting android apps. I'm being forced to consider it since Delta deliberately disabled their app so the BB version now isn't allowed to work. You open it and it starts normally but just as you can see the home screen it turns into a pop-up that advises you to update to the newest version and then shuts down. But of course the new one is IOS or android only... really ticked me off! I understand that they don't want to spend money to update the BlackBerry version but it worked reasonably well so why not allow us to use it??

    Anyway, that's why I'm looking to see if I can get apps like this without too much headache! Thanks.

    Just my $.02, YMMV ! ;-) sent via my Q10
    Obtaining the app is one thing. For that, setting up Cobalt's stack is the best source, because the correct version of the app will be downloaded (for Android 4.3 arm).

    The second thing is that many apps require Google Play Services in order to run. Those apps have to be further patched on your PC before getting installed. You also have to Whitelist the unpatched apk first in order to trick Google into thinking you have NOT altered the app.
    06-14-17 08:54 AM
  8. cividan's Avatar
    Hi, installed the latest play store file and patcher and all is working fine except for google maps, when I try to patch the google map the 1.6 Patcher says "nothing to patch" yet when I install on my Q10 it complain about "blackberry services" Maps version is 9.54.1 (1.9.54.10.1123). I tried patching other app and they work fine after patching + whitelisting... but maps doesn't so any help would be appreciated.
    06-15-17 11:14 AM
  9. conite's Avatar
    Hi, installed the latest play store file and patcher and all is working fine except for google maps, when I try to patch the google map the 1.6 Patcher says "nothing to patch" yet when I install on my Q10 it complain about "blackberry services" Maps version is 9.54.1 (1.9.54.10.1123). I tried patching other app and they work fine after patching + whitelisting... but maps doesn't so any help would be appreciated.
    You're using Patcher 1.6 using default settings? Also try downloading the most current version of apktool.jar (2.2.2).
    06-15-17 11:30 AM
  10. cividan's Avatar
    You're using Patcher 1.6 using default settings? Also try downloading the most current version of apktool.jar (2.2.2).
    To be 100% sure I deleted the patcher folder and unzipped again, only thing I change is the java path all the other settings are default. I dowloaded the latest apktool.jar updated on june 13 (2.2.3), renamed the current one in the \lib to.bak and then renamed the new one to remove the version number from it and placed it into the lib folder and I get the same message "Processing C:\Users\cividan\Downloads\Blackberry 10 - Google Play store + play service\com.google.android.apps.maps.apk
    The package contains 3 classes.dex files
    [Decompiling classes]
    Decompiled 27.29 MB in 19.36 seconds
    Done.
    [Analyzing Package]
    [Analysis completed]
    Nothing to patch.
    [Cleaning up]
    Done."
    06-15-17 12:44 PM
  11. conite's Avatar
    To be 100% sure I deleted the patcher folder and unzipped again, only thing I change is the java path all the other settings are default. I dowloaded the latest apktool.jar updated on june 13 (2.2.3), renamed the current one in the \lib to.bak and then renamed the new one to remove the version number from it and placed it into the lib folder and I get the same message "Processing C:\Users\cividan\Downloads\Blackberry 10 - Google Play store + play service\com.google.android.apps.maps.apk
    The package contains 3 classes.dex files
    [Decompiling classes]
    Decompiled 27.29 MB in 19.36 seconds
    Done.
    [Analyzing Package]
    [Analysis completed]
    Nothing to patch.
    [Cleaning up]
    Done."
    That all sounds good. Did you update framework the first time you ran Patcher 1.6?
    06-15-17 12:47 PM
  12. cividan's Avatar
    Ok I figured out the problem, my path was too deep and containing space in it and apparently patcher didn't like one or both of these reason so I moved the patcher and the apk straight into c:\temp\ and now it detect the "Google Play services dependencies" and can patch it correctly. Thanks for the help.
    06-15-17 12:48 PM
  13. Cobalt232's Avatar
    Guess it didn't like the + in the path.
    06-15-17 01:24 PM
  14. cividan's Avatar
    Guess it didn't like the + in the path.
    The amount of work you made to have us all use the play store on BB10 is probably huge and hopefully the community appreciation shows in your paypal wallet. I tipped you last in 2015 when I first installed it and now that I updated it the tip is coming again. Thanks for the hard work Cobalt, really appreciated.
    Edit: typo
    06-15-17 02:33 PM
  15. Cobalt232's Avatar
    Thanks. Much appreciated!

    The solution wouldn't be half as good without the outstanding user support from Conite, though. Respect from my side for his patience and dedication.
    06-15-17 02:44 PM
  16. conite's Avatar
    Thanks. Much appreciated!

    The solution wouldn't be half as good without the outstanding user support from Conite, though. Respect from my side for his patience and dedication.
    Thanks!
    06-15-17 02:49 PM
  17. Cobalt232's Avatar
    Thank YOU, buddy!
    06-15-17 02:52 PM
  18. math_p's Avatar
    Hey,

    I want to use WhatsApp Messenger on my Blackberry phone, and unfortunately the support is ending on 30th June 2017. Now, I tried installing the android version of WhatsApp (after patching), but when I try to authenticate my phone number (a pre-requisite to running the app), it says that there is "some issue with WhatsApp version, please download the latest version from play store".

    The version I am trying to install is indeed the latest.

    Any help would be appreciated.

    BB Z10 | STL 100-2 | 10.3.1.1779
    06-16-17 01:31 PM
  19. MarekBobakowski's Avatar
    Can someone please upload Wahoo Elemnt latest Patched APK, please.
    06-16-17 01:41 PM
  20. MarekBobakowski's Avatar
    And Strava, Trello too.
    06-16-17 01:41 PM
  21. conite's Avatar
    Hey,

    I want to use WhatsApp Messenger on my Blackberry phone, and unfortunately the support is ending on 30th June 2017. Now, I tried installing the android version of WhatsApp (after patching), but when I try to authenticate my phone number (a pre-requisite to running the app), it says that there is "some issue with WhatsApp version, please download the latest version from play store".

    The version I am trying to install is indeed the latest.

    Any help would be appreciated.

    BB Z10 | STL 100-2 | 10.3.1.1779
    Don't patch WhatsApp.
    06-16-17 01:44 PM
  22. math_p's Avatar
    Don't patch WhatsApp.
    Tried that.

    It goes past the phone number verification stage but then a popup says "This app requires google play services to work. Contact your manufacturer" and after that the app goes on "looking for backups" seemingly indefinitely.

    Am I missing something?

    BB Z10 | STL 100-2 | 10.3.1.1779
    06-16-17 02:11 PM
  23. conite's Avatar
    Tried that.

    It goes past the phone number verification stage but then a popup says "This app requires google play services to work. Contact your manufacturer" and after that the app goes on "looking for backups" seemingly indefinitely.

    Am I missing something?

    BB Z10 | STL 100-2 | 10.3.1.1779
    You don't click OK when it gives you the warning. You click outside of the warning box. You will have to uninstall and reinstall.
    06-16-17 02:28 PM
  24. math_p's Avatar
    You don't click OK when it gives you the warning. You click outside of the warning box. You will have to uninstall and reinstall.
    Thanks a lot! That worked wonderfully!

    Correct me if I am wrong, but now I have to copy the blackberry WhatsApp version of chat backups to android folder, rename it and uninstall-reinstall the app once more to get all my chat history back, right?

    BB Z10 | STL 100-2 | 10.3.1.1779
    06-16-17 02:49 PM
  25. conite's Avatar
    Thanks a lot! That worked wonderfully!

    Correct me if I am wrong, but now I have to copy the blackberry WhatsApp version of chat backups to android folder, rename it and uninstall-reinstall the app once more to get all my chat history back, right?

    BB Z10 | STL 100-2 | 10.3.1.1779
    You may wish to continue here to optimize your WhatsApp install:

    /blackberry-10-os-f269/finally-android-whatsapp-media-sharing-problem-solved-1108531/
    06-16-17 02:56 PM
9,471 ... 342343344345346 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD